---
:days:
:blog:
:preface:
:posts:
:divs:
:captions: {}
:ctime: '2009-08-11 16:02:50 -0400'
:dates:
  pic_13502.jpg: 2009-08-11 16:02
  pic_13503.jpg: 2009-08-11 16:03
  pic_13504.jpg: 2009-08-11 16:31
  pic_13505.jpg: 2009-08-11 16:32
  pic_13506.jpg: 2009-08-11 16:35
  pic_13507.jpg: 2009-08-11 16:35
  pic_13508.jpg: 2009-08-11 16:36
  pic_13509.jpg: 2009-08-11 16:36
  pic_13510.jpg: 2009-08-11 16:36
  pic_13511.jpg: 2009-08-11 16:37
  pic_13512.jpg: 2009-08-11 17:31
:flushed: true
